Subject: New Reply Received - Re: Thank you for collecting your order
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 18:58:03 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div dir="ltr">Dear support team,<div>                             Totally unsatisfied reply </div>
<div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>l<b>ease note that we can not send you the item after the delivery but we request you to look forward for more offers and please make sure that all products you have added to the cart are subject to display. </b>
</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>I already paid for the offer product. Simply you are replying to me  I didn't add an offer item. <b>Totally it's an unsatisfactory reply</b>. If we miss something from order also you should remind the customer hereby i remind you that's your responsibility . When I picked up my item   from the store there one of your staff said to me you can take your delivery. After you can report to customer care they’ll arrange your offer item. And try to arrange to deliver my product as early as possible. which is my offer product. paid already.  <br>
</div>
</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Regards</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Rajahussain</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jul 7, 2022 at 8:57 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi ​Raja,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please accept our apologies for the inconvenience caused to you.<br><br>We would like to inform you how the offers work:<br>Buy 1 Get 1: With this offer you can buy two products for the price of one. Add 2 products from the offer to the cart and the lower product price will not be charged.<br><br>Buy 2 Get 1: With this offer you can buy 3 products for the price of 2 products. Add 3 products from the offer to the cart and the lower product price will not be counted.<br><br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please note that we can not send you the item after the delivery but we request you to look forward for more offers and please make sure that all products you have added to the cart are subject to display. </div>
<div dir="ltr">​</div>
<div dir="ltr">In the event that the discount has not been applied after applying this method, please provide us with the product link, product image and payment page in order to serve you to the fullest.<br><br>Thanks for your cooperation and appreciate your understanding with us.<br><br>Do not hesitate to contact us if you have any inquiries.<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4594908